
/*.layoutTituloMenu {
  background-color: #f5f5f5;
  height: 4rem;
  mask-border: -2rem;
  margin-left: 10%;
  margin-right: 10%;
  text-align: left;
  margin-top: 3%;
}*/

.barraMenuSuperior {
  background-color: #2980b9;
  height: 60px;
  color: #ffffff;
}

.flex-container {
  flex-direction: row;
}

  .link1 {
  color: #ffffff;
  font-size:small;
}

.box {
  display: flex;
  flex-flow: column;
  height: 100vh;
}

    .box .menuSuperior {
        flex-grow: 0;
        flex-basis: 50px;
    }

    .box .conteudo {
        flex-grow: 1;
        flex-basis: auto;
    }

    .box .rodape {
        flex-grow: 0;
        flex-basis: 50px;
    }
.layoutSuperior {
  background-color: #363636;
  margin-left: -2rem;
  margin-right: -2rem;
  margin-top: 3px;
 
}
.containerTitulo {
  background-color: #ffffff;
  margin-left: 0;
  margin-right: 0;
}
.container1 {
  background-color: #f2f2f2;
  margin-left:4%;
  margin-right: 4%;
  text-align: left;
  margin-top: 3%;
}

.container2 {
  background-color: #f2f2f2;
  margin-left: 15%;
  margin-right: 15%;
  text-align: left;
  margin-top: 3%;
}

.container3 {
  background-color: #f2f2f2;
  margin-left:10%;
  margin-right: 10%;
  margin-top: 3%;
}

.menuLateral, .conteudoPrincipal {
  background-color: #eaeaea;
}

.menuSuperior {
  color: #ffffff;
  background-color: #2980b9;
  display: inline-block;
}
 /* .menuSuperior:hover {
    color: #2980b9;
    background-color: #ffffff;
    display:inline-block;
  }*/

.menuLateral, .menuSuperior {
    font-variant: small-caps;
    font-weight: bold;
}

.toggle1, btn-info1 {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
}

.itemMenuLateral {
  cursor: pointer;
  padding: 0,5%;
  display: inline-block;
  text-align: center;
  font-size: 11px;
  line-height: 10px;
  color: #40669E;
}

.pg-table-container1 {
  color: #555;
  background-color: #FCFCFC;
  border-top: 1px solid #999;
  border-right: 1px solid #999;
  border-left: 1px solid #999;
  border-bottom: 1px solid #999;
  padding-left: 8px;
  padding-right: 8px;
  box-shadow: 0 5px 7px rgba(0,0,0,.175);
}
/*.table, th, td {
    border: solid;
    border-width: medium;
    border-color: #001A4D;
}*/
.tabela1 {
  color: #2980b9;
}
/*.tituloPaginas {
  color: #2980b9;
  font-size: 1.3rem;
  text-align: left;
  margin-left: 2rem;
 font-weight: bold;
  }*/
.tituloPaginas {
  color: #09599c;
  font-size: 1.05rem;
  text-align: left;
  margin-left: 2rem;
  font-weight: 500;
}
.tituloPaginas1 {
  color: #000000;
  font-size: 1.05rem;
  text-align: left;
  margin-left: 2rem;
  /*margin-top:4rem;*/
  font-weight: 500;
}
.tituloPaginas2 {
  color: #09599c;
  font-size: 1.05rem;
  text-align: center!important;
  margin-left: 2rem;
  font-weight: 500;
}
.rotuloPaginas, p {
  color: #444;
  font-weight: normal;
  font-weight: 500;
  text-align:center;
}

/*Leiaute para celulares*/
@media screen and (max-width: 600px) {

  #divBotaoMenuMobile {
        display: flex;
        justify-content: flex-end;
    }

  #menuLateral {
    background-color: #eaeaea;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

    .espacoControles {
        padding: 5px;
    }
}

/*Leiaute para computadores e tablets*/
@media screen and (min-width: 601px) {
  #divBotaoMenuMobile {
    display:none;
  }

  #menuLateral {
    display: block;
    border: hidden; 
    border-color: #001A4D;
    border-width: 4px;
  }
}
